Subject: Re: bug#23027: 25.1.50; Emacs refuses to talk to eternal-september because they now use an MD5 certificate, apparently
From: Lars Ingebrigtsen <[email-masked]>
To: Anssi Saari <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Apr 2016 14:43:03 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Anssi Saari <[email-masked]> writes:

> Some comments on this issue (I originally reported this on
> gnu.emacs.gnus). The machine in question runs Ubuntu 14.04 LTS and
> seems to have two versions of GnuTLS installed, 2.6 and 2.8, 2.6 is
> the default. If I force GnuTLS 2.8 then I have no issue.

Yes, I upgraded this laptop to the newest Ubuntu, and the problem went
away.  So I guess eternal-september uses something too new for the
previous Ubuntu version.

I'll close the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no